<?php

/**
 *
 * @package phpBB Extension - mChat
 * @简体中文语言　David Yin <http://www.g2soft.net/>
 * @copyright (c) 2016 dmzx - http://www.dmzx-web.net
 * @copyright (c) 2016 kasimi - https://kasimi.net
 * @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters for use
// ’ » “ ” …

$lang = array_merge($lang, [
	'MCHAT_PREFERENCES'				=> 'mChat 偏好设置',
	'MCHAT_NO_SETTINGS'				=> '您没有被授权允许定制任何设置。',

	'MCHAT_INDEX'					=> '显示在首页',
	'MCHAT_SOUND'					=> '允许声音',
	'MCHAT_WHOIS_INDEX'				=> '显示 <em>谁正在对话</em> 在对话下面',
	'MCHAT_STATS_INDEX'				=> '显示 <em>谁正在对话</em> 在统计页面',
	'MCHAT_STATS_INDEX_EXPLAIN'		=> '显示 <em>谁正在对话</em> 在首页的 <em>在线用户</em> 部分下面。',
	'MCHAT_AVATARS'					=> '显示头像',
	'MCHAT_CAPITAL_LETTER'			=> '消息的首字母大写',
	'MCHAT_POSTS'					=> '显示新帖子 （当前都被禁止了。可以在 ACP 的 mChat 的全局设置启用）',
	'MCHAT_DISPLAY_CHARACTER_COUNT'	=> '在输入消息的时候显示字符数目',
	'MCHAT_RELATIVE_TIME'			=> '新消息用相对时间来表示',
	'MCHAT_RELATIVE_TIME_EXPLAIN'	=> '用 “刚刚”, “1 分钟前” 的方式来表示消息发表的时间。设置为 <em>No</em> ，可以显示为完整的时间。',
	'MCHAT_MESSAGE_TOP'				=> '新对话消息的位置',
	'MCHAT_MESSAGE_TOP_EXPLAIN'		=> '新对话会显示在对话的顶部，或者在底下。',
	'MCHAT_LOCATION'				=> '在首页的位置',
	'MCHAT_BOTTOM'					=> '底部',
	'MCHAT_TOP'						=> '顶部',

	'MCHAT_POSTS_TOPIC'				=> '显示新主题',
	'MCHAT_POSTS_REPLY'				=> '显示新回复',
	'MCHAT_POSTS_EDIT'				=> '显示被编辑的帖子',
	'MCHAT_POSTS_QUOTE'				=> '显示被引用的帖子',
	'MCHAT_POSTS_LOGIN'				=> '显示用户登录',

	'MCHAT_DATE_FORMAT'				=> '日期格式',
	'MCHAT_DATE_FORMAT_EXPLAIN'		=> '日期格式的语法同 PHP <a href="http://www.php.net/date">date()</a> 函数一致。',
	'MCHAT_CUSTOM_DATEFORMAT'		=> '定制…',
]);
